## libguestfs 1.48.4

=== debian/changelog ===
libguestfs (1:1.48.4-2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Aug 2022 09:35:09 +0200

libguestfs (1:1.48.4-2) unstable; urgency=medium

  * Remove bsdmainutils build-dependency (Closes: #964533, again)
  * Adjust lintian-overrides to changed lintian output format

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 Jul 2022 19:16:25 +0200

libguestfs (1:1.48.4-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 17:01:58 +0200

libguestfs (1:1.48.4-1) unstable; urgency=medium

  * New upstream version 1.48.4

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Jul 2022 13:21:30 +0200

libguestfs (1:1.48.3-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2022 14:01:21 +0200

libguestfs (1:1.48.3-1) unstable; urgency=medium

  * New upstream version 1.48.3

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 May 2022 13:48:39 +0200

libguestfs (1:1.48.2-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 May 2022 20:32:15 +0200

libguestfs (1:1.48.2-1) unstable; urgency=medium

  * New upstream version 1.48.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 May 2022 15:15:28 +0200

libguestfs (1:1.48.1-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 May 2022 08:35:37 +0200

libguestfs (1:1.48.1-1) unstable; urgency=medium

  * New upstream version 1.48.1

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Apr 2022 23:41:51 +0200

libguestfs (1:1.48.0-4) unstable; urgency=medium

  * autopkgtest: Fix QEMU_FLAVOR (dumb mistake)

 -- Hilko Bengen <bengen@debian.org>  Mon, 21 Mar 2022 15:53:46 +0100

libguestfs (1:1.48.0-3) unstable; urgency=medium

  * autokpkgtest: Cleanup, add i386 support
  * Add libguestfs-test-tool-based autopkgtest

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Mar 2022 23:00:15 +0100

libguestfs (1:1.48.0-2) unstable; urgency=medium

  * Add needs-root to autopkgtetst restrictions

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Mar 2022 15:26:57 +0100

libguestfs (1:1.48.0-1) unstable; urgency=medium

  * New upstream version 1.48.0
  * Rebase patches
  * autopkgtest: use stable image, make VM bootable, limit test to amd64

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Mar 2022 01:25:59 +0100

libguestfs (1:1.46.2-11) unstable; urgency=medium

  * audopkgtest: add yet another missing dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Jan 2022 16:05:15 +0100
