## libguestfs 1.48.6

=== debian/changelog ===
libguestfs (1:1.48.6-2) unstable; urgency=medium

  * Add Brazilian Portuguese debconf translation, thanks to
    Paulo Henrique de Lima Santana (Clsoes: #1025726)
  * Disable tests (quickcheck) on s390x. Closes: #1030511
  * Replace libncurses*-dev build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Mar 2023 15:29:41 +0100

libguestfs (1:1.48.6-1) unstable; urgency=medium

  * New upstream version 1.48.6

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Nov 2022 10:27:07 +0100

libguestfs (1:1.48.5-2) unstable; urgency=medium

  * Drop patch
  * Add zstd build dependency
  * Set correct python install dir
  * Add patch to fix building guestfish.1 manpage

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Nov 2022 16:48:44 +0100

libguestfs (1:1.48.5-1) unstable; urgency=medium

  * New upstream version 1.48.5
  * Don't build-depend on gjs on armel (Closes: #1018819)
  * Update patchset

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Nov 2022 10:58:16 +0100
