=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libguestfs
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Richard Jones <rjones@redhat.com>, Guido Günther <agx@sigxcpu.org>, Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
   po-debconf, bash-completion,
@@ -10,7 +9,7 @@
   libreadline-dev, libaugeas-dev (>= 1.0.0), libselinux1-dev, libhivex-ocaml-dev, libvirt-dev (>= 1.2.20),
   libvirt-ocaml-dev,
   libounit-ocaml-dev,
-  liblzma-dev, libmagic-dev, libncurses5-dev, libncursesw5-dev, libpcre2-dev, libxml2-dev,
+  liblzma-dev, libmagic-dev, libncurses-dev, libpcre2-dev, libxml2-dev,
   libconfig-dev, libc-dev-bin,
   libdbus-1-dev,
   librpm-dev,
@@ -24,9 +23,7 @@
   gperf, libxml2-utils,
   qemu-system-arm [armel armhf arm64],
   qemu-system-mips [mips mipsel mips64 mips64el],
-  qemu-system-misc [riscv64],
-  qemu-system-s390x [s390x],
-  qemu-system-aarch64 [arm64],
+  qemu-system-misc [s390x riscv64],
   qemu-system-ppc [powerpc powerpcspe ppc64 ppc64el],
   qemu-system-sparc [sparc sparc64],
   qemu-system-x86 [i386 amd64],
@@ -44,7 +41,7 @@
   libstring-shellquote-perl,
   libsys-virt-perl, libwin-hivex-perl,
   libfuse-dev, fuse,
-  libglib2.0-dev, gjs [!s390x] <!nocheck>, gobject-introspection, libgirepository1.0-dev,
+  libglib2.0-dev, gjs [!s390x !armel] <!nocheck>, gobject-introspection, libgirepository1.0-dev,
   libgtk-3-dev,
   db-util,
   netpbm, icoutils,
@@ -52,6 +49,14 @@
   flex, bison,
   golang-go [i386 amd64 armel armhf arm64 mips mipsel mips64el ppc64el],
   dh-php, php-all-dev | php5-dev,
+# for testing (make quickcheck)
+  linux-image-amd64 [amd64] <!nocheck>,
+  linux-image-armmp [armhf] <!nocheck>,
+  linux-image-arm64 [arm64] <!nocheck>,
+  linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
+  linux-image-powerpc64le [ppc64el] <!nocheck>,
+  linux-image-riscv64 [riscv64] <!nocheck>,
+  linux-image-s390x [s390x] <!nocheck>,
 #-# appliance start
   acl,
   attr,
@@ -73,7 +78,7 @@
   gdisk,
   gfs2-utils,
 # gfs-tools,
-#  grub2-common [amd64 arm64 armel armhf i386 mipsel ppc64el],
+  grub2-common [amd64 arm64 armel armhf i386 mipsel ppc64el],
   hfsplus,
   iproute2 | iproute,
   iputils-arping,
@@ -119,6 +124,7 @@
   xz-utils,
   zerofree,
   zfs-fuse [i386 amd64 armel armhf powerpc ppc64el sparc],
+  zstd,
 #-# appliance end
 Homepage: http://libguestfs.org
 Standards-Version: 4.6.0
@@ -176,9 +182,7 @@
   supermin (>= 5),
   qemu-system-arm [armel armhf arm64],
   qemu-system-mips [mips mipsel mips64 mips64el],
-  qemu-system-misc [riscv64],
-  qemu-system-s390x [s390x],
-  qemu-system-aarch64 [arm64],
+  qemu-system-misc [s390x riscv64],
   qemu-system-ppc [powerpc ppc64 ppc64el],
   qemu-system-sparc [sparc],
   qemu-system-x86 [i386 amd64],
@@ -397,9 +401,3 @@
 Package: libguestfs-perl
 Section: perl
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libguestfs0 (= ${binary:Version}),
- ${perl:Depends},
- libxml-xpath-perl,
- libwin-hivex-perl,
- libsys-virt-perl,
-Description: guest disk image management system - Perl bindings
