## libguestfs 1.50.1

=== debian/changelog ===
libguestfs (1:1.50.1-4ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jul 2023 12:17:18 +0200

libguestfs (1:1.50.1-4) unstable; urgency=medium

  * Fix timestamp specification in tar --mtime parameter.
    This should fix those mysterious 32bit build failures for good.

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Jul 2023 22:48:10 +0200

libguestfs (1:1.50.1-3) unstable; urgency=medium

  * Bump Standards-Version
  * Re-enable tests on i386, armhf while setting TMPDIR

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jul 2023 13:33:37 +0200

libguestfs (1:1.50.1-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Jun 2023 12:46:29 +0200

libguestfs (1:1.50.1-2) unstable; urgency=medium

  * Disable tests on i386, armhf as a quick workaround, closes: #1037541

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Jun 2023 16:15:12 +0200

libguestfs (1:1.50.1-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2023 11:23:48 +0200

libguestfs (1:1.50.1-1) unstable; urgency=medium

  * Upload to unstable
  * Fix typo in old changelog entry

 -- Hilko Bengen <bengen@debian.org>  Sun, 11 Jun 2023 23:53:03 +0200

libguestfs (1:1.50.1-1~exp1) experimental; urgency=medium

  * New upstream version 1.50.1
  * Improve Build-Depends for cross builds, thanks to Helmut Grohne (Closes: #1032504)
  * Rebase patches
  * Add augeas-ocaml build-dependency
  * Use SOURCE_DATE_EPOCH for reproducible timestamp
  * Update symbols file
  * Fix Lintian warnings

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Apr 2023 23:36:04 +0200

libguestfs (1:1.48.6-2ubuntu2) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 17:01:47 -0300

libguestfs (1:1.48.6-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Mar 2023 08:33:40 +0100

libguestfs (1:1.48.6-1ubuntu4) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 17:59:47 -0500

libguestfs (1:1.48.6-1ubuntu3) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Sat, 04 Feb 2023 10:57:28 -0300

libguestfs (1:1.48.6-1ubuntu2) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 11:50:53 -0300

libguestfs (1:1.48.6-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Dec 2022 02:06:20 +0100
