=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libguestfs
 Section: libs
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Richard Jones <rjones@redhat.com>, Guido Günther <agx@sigxcpu.org>, Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
   po-debconf, bash-completion,
   supermin (>= 5),
   libreadline-dev, libaugeas-dev (>= 1.0.0), libselinux1-dev, libhivex-ocaml-dev, libvirt-dev (>= 1.2.20),
+  libaugeas-ocaml-dev,
   libvirt-ocaml-dev,
   libounit-ocaml-dev,
   liblzma-dev, libmagic-dev, libncurses-dev, libpcre2-dev, libxml2-dev,
@@ -23,7 +25,9 @@
   gperf, libxml2-utils,
   qemu-system-arm [armel armhf arm64],
   qemu-system-mips [mips mipsel mips64 mips64el],
-  qemu-system-misc [s390x riscv64],
+  qemu-system-misc [riscv64],
+  qemu-system-s390x [s390x],
+  qemu-system-aarch64 [arm64],
   qemu-system-ppc [powerpc powerpcspe ppc64 ppc64el],
   qemu-system-sparc [sparc sparc64],
   qemu-system-x86 [i386 amd64],
@@ -36,6 +40,7 @@
   dh-python,
   default-jdk,
   gem2deb, rake, libjs-jquery,
+  perl-xs-dev,
   libmodule-build-perl,
   libtest-pod-coverage-perl, libextutils-command-perl, libintl-perl, libtest-pod-perl,
   libstring-shellquote-perl,
@@ -49,18 +54,9 @@
   flex, bison,
   golang-go [i386 amd64 armel armhf arm64 mips mipsel mips64el ppc64el],
   dh-php, php-all-dev | php5-dev,
-# for testing (make quickcheck)
-  linux-image-amd64 [amd64] <!nocheck>,
-  linux-image-armmp [armhf] <!nocheck>,
-  linux-image-arm64 [arm64] <!nocheck>,
-  linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
-  linux-image-powerpc64le [ppc64el] <!nocheck>,
-  linux-image-riscv64 [riscv64] <!nocheck>,
-  linux-image-s390x [s390x] <!nocheck>,
 #-# appliance start
   acl,
   attr,
-  binutils,
   bsdextrautils | bsdmainutils,
   btrfs-progs,
   bzip2,
@@ -78,7 +74,7 @@
   gdisk,
   gfs2-utils,
 # gfs-tools,
-  grub2-common [amd64 arm64 armel armhf i386 mipsel ppc64el],
+#  grub2-common [amd64 arm64 armel armhf i386 mipsel ppc64el],
   hfsplus,
   iproute2 | iproute,
   iputils-arping,
@@ -127,7 +123,7 @@
   zstd,
 #-# appliance end
 Homepage: http://libguestfs.org
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/libvirt-team/libguestfs.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libguestfs
@@ -182,7 +178,9 @@
   supermin (>= 5),
   qemu-system-arm [armel armhf arm64],
   qemu-system-mips [mips mipsel mips64 mips64el],
-  qemu-system-misc [s390x riscv64],
+  qemu-system-misc [riscv64],
+  qemu-system-s390x [s390x],
+  qemu-system-aarch64 [arm64],
   qemu-system-ppc [powerpc ppc64 ppc64el],
   qemu-system-sparc [sparc],
   qemu-system-x86 [i386 amd64],
@@ -401,3 +399,9 @@
 Package: libguestfs-perl
 Section: perl
 Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libguestfs0 (= ${binary:Version}),
+ ${perl:Depends},
+ libxml-xpath-perl,
+ libwin-hivex-perl,
+ libsys-virt-perl,
+Description: guest disk image management system - Perl bindings
