=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 #
 # - Running `debian/rules output_template' can be used to inspect the
 #   targets that have been generated using `DH_AUTO_TEMPLATE'.
+
+export DEB_BUILD_MAINT_OPTIONS=optimize=-lto
 
 # export DH_VERBOSE=1
 include /usr/share/dpkg/architecture.mk
@@ -52,8 +54,9 @@
 			-e 's,powerpc(64.*)?,ppc64,' \
 			-e 's,arm.*,arm,')
 
-# Run "make quickcheck" only on these architectures
-QUICKCHECK_ARCHITECTURES := i386 amd64 armhf arm64 riscv64 ppc64el # s390x
+# Do not run "make quickcheck" only on these architectures
+# this requires a readable kernel image
+#QUICKCHECK_ARCHITECTURES := i386 amd64 armhf arm64 riscv64 ppc64el # s390x
 
 # Template for generating dh_{clean,configure,build,test} overrides.
 # $1 is replaced with the build number.
@@ -130,7 +133,9 @@
 override_dh_auto_test:
 ifneq "" "$(findstring x$(DEB_HOST_ARCH)x,$(patsubst %,x%x,$(QUICKCHECK_ARCHITECTURES)))"
 	printenv
-	unset XDG_RUNTIME_DIR; \
+	mount
+	unset XDG_RUNTIME_DIR; export TMPDIR=$(CURDIR)/tmp; \
+		mkdir -p $(CURDIR)/tmp; \
 		if ! test -w /dev/kvm; then \
 			export LIBGUESTFS_BACKEND_SETTINGS=force_tcg; \
 		fi; \
